
/*
	Event page layout and styles
*/
#event-page {
}

.event-page-title {
	font-size: 1.8em;
	font-weight: bold;
	font-color: #141414;
	text-transform:uppercase;
}

#event-page-img-where-when {
      	overflow: hidden;
}

#event-page-image {
	float: left;
}
#event-page-image img { 
	width: 100%;
	height: auto;
}

#event-page-where-when {
	float: left;
	width: 100%;
	padding: 25px 0px 15px 20px;
	line-height: 5px;
	background-color: #005C53;
	color: #FFFFFF;
}

#event-page-where-when .attr {
	font-weight: bold;
}

#event-page-where-when a {
	color: #FFFFFF;
	text-decoration: underline;
}

#event-page-where-when a:hover {
	font-weight: bold;
}

#event-page-notes {
	clear: both;
	padding-top: 15px;
	text-align: justify;
}

#event-page-notes table {
	/*width: 100%*/;
	border: 0px;
	border-collapse: collapse;
	background-color: #DDDDDD;
	margin-bottom: 20px}

#event-page-notes thead td {
}

#event-page-notes td {
	border: 0px;
}

/*
	Event listing (programme page) layout and styles
*/

#events-list-wrapper {
}

ul.events-list {
	margin-left: 0;
	list-style-type: none;
	margin-bottom: 5%;
}

li.event-item-header {
	clear: both;
	font-weight: bold;
	font-size: 0.8em;
	color: #FFFFFF;
	background-color: #444444;
	overflow: auto;
	padding-top:1%;
	padding-left: 2%;
	padding-right:2%;
	padding-bottom: 1%;
	/*border-top-right-radius: 10px;
	border-top-left-radius: 10px; */
}

li.event-item-header-forte {
	clear: both;
	font-weight: bold;
	font-size: 0.8em;
	color: #FFFFFF;
	background-color: #C71F23;
	overflow: auto;
	padding-top:1%;
	padding-left: 2%;
	padding-right:2%;
	padding-bottom: 1%;
	/*border-top-right-radius: 10px;
	border-top-left-radius: 10px; */
}

li.event-item {
	clear:both;
	background-color: #FFFFFF;
	padding-top: 1%;
	padding-left: 2%;
	padding-right: 2%;
	padding-bottom: 1%;
	margin-bottom: 4%;
	font-size: 0.8em;
	/*border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;*/
}

li.event-item a { color: #C21F23; }
li.event-item a:visited { color: #C21F23; }
li.event-item a:hover { color: #161616; }

.event-item-time {
	float: left;
}

.event-item-location {
	float: right;
	text-align: right;
}

.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height; 0;
	height: 0; 
}

.event-item-body {
	overflow: hidden;
}

.event-item-title {
	font-weight: bold;
	font-size: 1.1em;
}

.event-item-featured-image {
	float:left;
	margin-right: 5%;
	width: 30%;
}

.event-item-featured-image img {
	text-align: center;
}

.event-item-excerpt {
	text-align: left;
	float: left;
	width: 65%;
	/* max-width: 75%; */
}

.event-item-clear-both {
	clear: both;
}

/*
	Events widget listing structure and styles 
*/

#events-widget {
}

ul.events-list-widget {
	margin-left: 0;
	list-style-type: none;
	font-size: 0.9em;
}

ul.events-list-widget a {
	display: block;
	color:  #000000;
	text-decoration: none;
}

li.event-widget-item {
	text-align: center;
	/*background-color: #D1BEBE;*/
	margin-bottom: 3%;
	/*border-radius: 5px;
	padding-top: 2%;
	padding-bottom: 2%;*/
	font-weight: bold;
}
li.event-widget-item a { color: #FFFFFF; text-decoration: underline;}
li.event-widget-item a:visited { color: #FFFFFF; text-decoration: underline;}
li.event-widget-item a:hover { color: #C21F23; text-decoration: underline;}


/* Calendar widget styling */
table.eme-calendar-table {
    margin-left:auto; 
    margin-right:auto;
}
table.eme-calendar-table td.eventful a { color: #FFFFFF; }
table.eme-calendar-table td.eventful a:visited { color: #FFFFFF;}
table.eme-calendar-table td.eventful a:hover { color: #C21F23; }

table.eme-calendar-table a.prev-month { color: #FFFFFF; }
table.eme-calendar-table a.prev-month:visited { color: #FFFFFF; }
table.eme-calendar-table a.prev-month:hover { color: #C21F23; }

table.eme-calendar-table a.next-month { color: #FFFFFF; }
table.eme-calendar-table a.next-month:visited { color: #FFFFFF; }
table.eme-calendar-table a.next-month:hover { color: #C21F23; }
